/*
	Córdoba Software (www.cordobasoftware.com.ar)
	author: Sebastián Torres
	v3: Dic 2009
*/

/* ESTILOS GENERALES */

html, body{     
    height: 100%; 
} 

input, textarea {
    border: 1px solid #ccc;
    border-radius: 8px;
    color: #666;
    font-size: 16px;
    margin-bottom: 20px;
    padding: 15px;
    transition: border-color 0.6s ease 0s;
    width: 100%;
}
textarea {
	height:200px;
	resize:none;
}

#wrapper{    
    min-height: 100%;     
    height: auto !important;     
    height: 100%;     
    margin: 0 auto -130px; /* el magin-bottom es el valor negativo de     
    la altura del footer */ 
}

.border-img img{
	border-radius: 5px;
}

.border-img img{
width:100%;
	height: 400px;
	object-fit: cover;
}

#footer, #push {     
    height: 150px; /* la altura del push es la misma que la altura     
    del footer */ 
}

.center-text {
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
    width: 85%;
}

.taller-titulo{
	font-weight: bold;
	font-size:63px;
	color: #6C15A2;
	line-height: .9;
}

.violeta{
	color: #6C15A2!important;
}

.violeta-bg{
	background-color: #6C15A2!important;
}

.front {
    z-index: 50;
}

* { 
margin:0;
padding:0;
border:0; 
}
nav.navbar li { 
	list-style-image: none;
	margin:0;
	padding:0;
}

.logo-nuevo{
	width:200px;
}

#footer-responsive ul.social li a, #footer ul.quick-links li a {
    color: #ffffff;
}

#footer-responsive ul.social li a i {
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    height: 45px;
    line-height: 45px;
    margin: auto 3px;
    width: 45px;
    font-size: 21px;
    text-align: center;
}

.fa-facebook-f {
    background-color: #3A589E;
}

.fa-linkedin-in {
    background-color: #00aced;
}



body { 
width:100%; 	
margin:0 auto; 
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background:none;
line-height:17px; 
color:#484848;
text-align:center;
}

body.none{
	background: none;
}
p {
font-size:12px;
line-height:16px;
}

a, 
a:link, 
a:visited, 
a:active {
color:#0745d3;
text-decoration:none;
}

a:hover {
color:#0745d3;
text-decoration:underline;
}

hr {
background-color:#e0e0e0;
border:0;
clear:both;
height:1px;
margin-top:2em;
margin-bottom:2em;
}

h1 {
font-size:25px;
line-height: 1.2;
font-style:normal;
font-weight:normal;
color:#484848;
text-align:left;
}
.card-desc>h1 {
    min-height: 58px;
}
p.violeta-grande{
	font-size:20px;
}

ul li.violeta-grande{
	font-size:20px;
}
h2 {
font-size:18px;
font-weight:bold;
font-family:Arial, Helvetica, Sans-Serif;
line-height:20px;
color:#316ac5;
text-align:left;
margin:12px 0 8px 0;
clear:right;
}

h3 {
font-size:14px;
font-weight:bold;
font-family:Arial, Helvetica, Sans-Serif;
line-height:16px;
color:#484848;
text-align:left;
margin:12px 0 3px 0;
}

h6, h7{
font-family: 'Open Sans', sans-serif;
font-weight: 300;
color: #333;
}
h6 {
font-size: 36px;
line-height:1.1em;
margin-top:1em;
margin-bottom:0.8em;
}
h7{
font-size: 24px;
line-height: 1.2em;
margin-top: 1em;
margin-bottom: 0.8em;
}

ul {
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

li {
margin:0 0 0 15px;
padding:0 0 12px 3px;
list-style-image:url(list_item.gif);
list-style-position:outside;
font-size:13px;
line-height:16px;
}
ul li ul li {
	padding:12px 0 0 3px;
}

* html li { list-style-image:url(list_item_ie.gif);}
*+html li { list-style-image:url(list_item_ie.gif);}

ul li a, 
ul li a:link, 
ul li a:visited, 
ul li a:active {
text-decoration:none;
color:#316ac5;
}
ul li a:hover {
text-decoration:underline;
}
.sin_margen {
margin:0;
padding:0;
border:0;
}
.sin_borde {
border:0;
}
.float {
float:left;
}
.clear {
clear:both;
}		
.icon {
float:left;
margin:0;
padding:0;
display:block;
clear:right;
}
.justify {
text-align:justify;
}		
.right {
text-align:right;
}
.center {
text-align:center;
}
.versalitas {
font-variant:small-caps;
}
/* ESTRUCTURA */
#main {
    max-width: 960px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    background: none;
    clear: both;
	content: "";
	display: flex;
	width:100%
	
}

#main.index{
	max-width: 1160px;
	width:100%


}

#main.talleres{
	display: flex;
	width:100%;
	max-width: 100%;

}

.mt-6{
	margin-top:6rem;
}

.hero-image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
    overflow: hidden;
	background-image: url(../imagenes/illustration.svg);
    height: 470px;
	clear: both;
	z-index:1;

}
.hero-image2 {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
    overflow: hidden;
	background-image: url(../imagenes/illustration.svg);
    height: 470px;
	clear: both;
	z-index:1;

}
section{
	padding: 50px 0px 80px 0px;
	background-color: #F5F2F9;
}
.curve2 {
    position: absolute;
    bottom: -10%;
    width: 100%;
	left: 0;
	z-index: -1;

}

.violeta-grande{
	color: #908796;
	font-size: 25px;
	line-height: 1.4;
	text-align: left;
}

.top{
	z-index: 10;
}

.bg-form {
	z-index:40;
    background: #fff;
    padding: 50px;
    border-radius: 10px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.4);
}

#header {
margin:0 auto;
padding:0;
width:960px;
height:43px;
text-align:right;
background:#fff;
float:left;
clear:both;
}
		
#content {
max-width:960px;
margin:0 auto;
padding:0 0 30px 0;
background:none;
text-align:left;
clear:both;
width:100%;
}	

#content.contenido{
	max-width:1160px;
	width:100%;

}
		
#content.home {
background:transparent url(bkg_error.jpg) top right no-repeat;
}
#content.error {
background:transparent url(bkg_error.jpg) top right no-repeat;
}	
#cuerpo {
    min-height: 200px;
    margin: 0;
    padding: 0 20px 0 0;
    text-align: left;
    float: left;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#cuerpo2 {
    min-height: 200px;
    margin: 0;
    padding: 0 20px;
    text-align: left;
    float: left;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(100px, auto);
}			
#complementos {
margin-top:10px;
padding:0;
text-align:left;
font-family:Arial, sans-serif;
font-size:11px;
line-height:13px;
float:left;
transform: translatex(40px);

}

#footer {
width:100%;
margin:0 auto;
padding:0;
background:#1c1e24;
text-align:center;
float:left;
clear:both;
}

.izqFooter {
	float:left;
}

	
		
/* COLUMNAS */

.columna {
margin:0 20px 0 0;
float:left;
}
	
.C1  {max-width:60px;width:100%;
}  /*  1 col */
.C2  {max-width:140px;width:100%;
} /*  2 col */
.C3  {max-width:220px;width:100%;
} /*  3 col */
.C4  {max-width:300px;width:100%;
} /*  4 col */
.C5  {max-width:380px;width:100%;
} /*  5 col */
.C6  {max-width:460px;width:100%;
} /*  6 col */
.C7  {max-width:540px;width:100%;
} /*  7 col */
.C8  {max-width:620px;width:100%;
} /*  8 col */ 
.C9  {max-width:700px;width:100%;
} /*  9 col */
.C10 {max-width:780px;width:100%;
} /* 10 col */
.C11 {max-width:860px;width:100%;
} /* 11 col */
.C12 {max-width:940px;width:100%;
} /* 12 col */
	 
.last {
margin:0;
}

.br-r {
border-right:1px dotted #ccc;
padding-right:5px;
}

.br-b {
border-bottom:1px solid #d8d8d8;
margin-bottom:15px;
}

/*	ENCABEZADO  */
	
/*  MENU PRINCIPAL  */
#menu {
	/*width:960px;*/
	width:960px;
	float:right;
	background:transparent url(bkg_menu_home.jpg) bottom repeat-x;
	height:39px;
	color:#484848;
	margin:0;
	padding:0;
	border-top:4px solid #6a218f;
	text-align: right;
}

* html #menu {
background-position:top;
}

#nav {
	width:960px;
	margin-right:0px;
	float:right;
	text-align:right;
}
#nav > li {
font-size:12px;
height:25px;
/*^height:15px;*/
margin:0;
padding:11px 0 0 0;
/*^padding:10px 0;*/
list-style:none;
list-style-image:none;
float:left;
border-left:1px solid #DCDCDC;
}

#nav > li:hover { 
color:#fff;
background:#72219e;
}

#nav li span,
#nav li a, 
#nav li a:link, 
#nav li a:visited, 
#nav li a:active,
#nav li span:hover,
#nav li a:hover {
margin:10px 0 0 0;
padding:11px 20px 14px 20px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#nav li span:hover,
#nav li a:hover {
padding-top:11px;
}
}
#nav li span,
#nav li a, 
#nav li a:link, 
#nav li a:visited, 
#nav li a:active {
color:#484848;
text-decoration:none;
}
#nav li span:hover,
#nav li a:hover {
color:#fff;		
text-decoration:none;
background:transparent url(bkg_menu_home_activo.jpg) repeat-x top center;
}
#nav > li:hover span,
#nav > li:hover a {
color:#fff;
}
/*  BTN NUBE  */	
#nav a.btnPlus, 
#nav a:link.btnPlus, 
#nav a:visited.btnPlus, 
#nav a:active.btnPlus,
#nav a:hover.btnPlus {
margin:10px 0 0 0;
padding:11px 15px 15px 15px;
/*^padding:11px 15px 15px 15px;*/
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#nav a.btnPlus, 
#nav a:link.btnPlus, 
#nav a:visited.btnPlus, 
#nav a:active.btnPlus,
#nav a:hover.btnPlus {
padding-top:11px;
}
}
#nav a.btnPlus, 
#nav a:link.btnPlus, 
#nav a:visited.btnPlus, 
#nav a:active.btnPlus {
color:#316ac5;		
background:transparent url(bkg_menu_destacado.jpg) repeat-x 0px -1px;
text-decoration:none;
}
#nav a:hover.btnPlus {
color:#fff;
background:transparent url(bkg_menu_destacado_over.jpg) repeat-x top center;		
text-decoration:none;
}
/*  SUBMENU  */	
#nav li ul {
display:none; 
float:left;
background:#72219e;
position:absolute;
margin:9px 0 0 0;
/*.margin:69px -170px;
_margin:69px -170px;
^margin:35px -75px;*/
padding:0;
}
#nav li:hover ul {
display:block; 
color:#fff;
}
#nav li ul li {
display:block;
float:none;
position:relative;
font-size:12px;
color:#fff;
margin:0;
padding:0;
border-bottom:1px solid #562280;
border-top:1px solid #8038a8;
list-style:none;
list-style-image:none;
text-align:left;
}
#nav li ul li a,
#nav li ul li a:link,
#nav li ul li a:visited,
#nav li ul li a:active,
#nav li ul li a:hover {
margin:0;
padding:8px 18px;
/*^padding:8px 18px 8px 0;*/
}
#nav li ul li a,
#nav li ul li a:link,
#nav li ul li a:visited,
#nav li ul li a:active {
width:auto;
color:#c8a8d9;
display:block;
font-weight:normal;
}

#nav li ul li a:hover {
width:auto;
background:transparent url(bkg_menu_home_activo.jpg) repeat-x top center;
color:#fff;
display:block;
font-weight:normal;
}

/*  CONTENT / CONTENIDO  */
#logo {
width:392px;
height:100px;
margin:9px 10px;
padding:0;
float:left;
}
#logo h1 span {
position:absolute;
text-indent:-9000px;
}
#aikon2012 {
width:300px;
height:90px;
background:transparent url(banners/bnr_aikon2012_head.jpg) no-repeat top left;
float:left;
padding:27px 0 0 0;
}
#aikon2012 a,
#aikon2012 a:link,
#aikon2012 a:visited,
#aikon2012 a:active {
color:#6c169f;
}
#aikon2012 a:hover {
text-decoration:none;
color:#ae149a;
}

#content #titular {
    max-width: 900px;
    height: 61px;
    margin: 0;
    float: left;
    width: 90%;
}
			
#content #titular h1 {
font-weight:normal;
padding:12px 0;
letter-spacing:0.4pt;
color:#b4a0d4;
}
			
#content #titular p {
font-size:12px;
color:#57525f;
}			
			
#content #titular img {
float:left;
padding:0 10px 0 0;
}
			
#titular a,
#titular a:link, 
#titular a:visited, 
#titular a:active {
color:#b6acc6;
margin:0;
padding:8px;
text-decoration:none;
}
			
#titular a.first {
padding-left:0;
}
			
#titular a:hover {
color:#fff;
}
				
#titular a.select {
font-weight:bold;
color:#fff;
}
		
#content #intro {
width:460px;
height:150px;
margin:95px 0 0 90px;
}
			
#content #intro p {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:18px;
color:#fff;
margin:5px 0 10px 0;
padding:0;
}

#cuerpo p {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
margin:0 0 12px 0;
}

#cuerpo .contenido h3 {
font-size:16px;
color:#316ac5;
margin:0 0 3px 0;
}

#cuerpo .contenido h4 {
font-size:10px;
font-weight:normal;
color:#316ac5;
}

#cuerpo .contenido h5 {
font-size:14px;
color:#454545;
margin:9px 0;
}
			
.contenido a, 
.contenido a:link, 
.contenido a:visited, 
.contenido a:active, 
.contenido a:hover {
font-size:11px;
background:url(item_vermas.png) no-repeat right 3px;
padding:0 13px 0 2px;
}	

/*  HOME  */
.mas_info {
width:620px;
float:left;
border-bottom:1px solid #dcdcdc;
margin-top:10px;
margin-bottom:20px;
}
			
.mb0 {
margin-bottom:0px;
border-bottom:0px;
}
			
.mas_info h2 {
padding:0 0 2px 10px;
float:left;
}
			
.mas_info img.item {
margin:7px 8px 0 0;
float:right;
background:url(item_titular.gif) no-repeat;
}
			
.mas_info img.item:hover{
background:url(item_titular_up.gif) no-repeat;
}
			
.vermas {
float:right;
height:30px;
margin-top:15px;
}
			
.vermas a, 
.vermas a:link, 
.vermas a:visited, 
.vermas a:active {
padding:10px 35px 5px 0;
background:url(bkg_item_mas.png) no-repeat right 3px;
text-decoration:none;
color:#999;
} 
			
.vermas a:hover {
padding:10px 35px 5px 0;
background:url(bkg_item_mas.png) no-repeat right -27px;
text-decoration:none;
color:#484848;
} 
.box_content {
	width:102%;
max-width:620px;
float:left;
clear:both;
}
.box_content img {
vertical-align:text-top;
}
.box_resumen {	
width:290px;
height:118px;
margin:0 5px 5px 5px;
padding:2px 8px 0 0;
float:left;
/*background:transparent url(bkg_box_resumen.jpg) no-repeat top center;*/
}
.etiqnueva {
background:url(bkg_box_resumen_nuevo.jpg) no-repeat top center;
}	
/*
.box_resumen:hover {
background-position:bottom center;
}
*/
.box_resumen img {
float:left;
display:block;
clear:right;
}
* html .box_resumen img {
clear:none;
}
.box_resumen h2 {
font-size:14px; 
line-height:15px; 
color:#316ac5;
font-variant:normal; 
margin:0 0 4px 0;
padding:0 0 0 54px;
}
* html .box_resumen h2 {
padding: 0 0 0 50px;
}
.box_resumen h3 {
font-family:Tahoma, Verdana, sans-serif;
font-size:11px;
line-height:11px;
font-weight:normal;
color:#316ac5;
margin:5px 0 2px 0;
padding:0 0 0 54px;
}
#cuerpo .box_resumen p {
font-family:Tahoma, Verdana, sans-serif;
font-size:11px;
line-height:15px;	
padding:0 3px 0 55px;
}
* html #cuerpo .box_resumen p {
padding: 0 0 0 50px;
}
.box_resumen a, 
.box_resumen a:link, 
.box_resumen a:visited, 
.box_resumen a:active, 
.box_resumen a:hover {
background:url(item_vermas.png) no-repeat right 3px;
padding:0 13px 0 2px;
}	
.box_ventajas {	
width:620px;
height:70px;
margin:0;
padding:5px 0;
float:left;
background:transparent url(bkg_box_ventajas.jpg) repeat-x 0 0;
}
.box_ventajas:hover {
background-position:0 -90px;
}
.box_ventajas img {
float:left; 
display:block;
clear:right;
margin:5px 10px;
}
.box_ventajas h2 {
font-size:15px; 
line-height:17px; 
color:#222;
margin:5px 0 3px 0;
padding:0 20px 0 96px;
background:transparent url(item_ventajas.png) no-repeat 78px 4px;
}
#cuerpo .box_ventajas p {
font-size:12px;
line-height:15px;	
margin:0;
padding:0 20px 0 96px;
}
.box_titulos {
width:305px;
height:41px;
background:#f1f1f1 url(bkg_titulos_comp.jpg) no-repeat top left;
margin:0 0 2px 0;
float:left;
}
.box_titulos h2 {
font-size:13px; 
line-height:15px; 
color:#002164;
font-weight:bold; 
margin:12px 0 0 15px;
padding:0;
}
		
		
/*------- BOX REQUERIMIENTOS -------------*/		
		
.boxs {
width:305px;
float:left;
margin-bottom: 5px;
}
			
.boxs h2 {
font-size:13px;
margin:3px 0 0 0;
color:#316ac5;
}

.boxs p {
font-size:12px;
margin:0;
line-height:14px;
}

.boxs a, 
.boxs a:link, 
.boxs a:visited, 
.boxs a:active {
font-size:11px;
line-height:11px;
background:url(item_vermas.png) no-repeat right center;
color:#316ac5;
padding:0 13px 0 2px;
text-decoration:none;
}

.boxs a:hover {
text-decoration:underline;
}
				 
.reqHardware {
padding:10px 5px 0 80px;
height:85px;
background:url(bkg_reqhardware.png) no-repeat top left;
}
		
.casosExito {
padding:10px 5px 0 80px;
height:85px;
background:url(bkg_casos.png) no-repeat top left;
}
		
.box_gris {
float:left;
background-color:#f1f1f1;
margin:0 0 5px 0;
padding:0;
clear:both;
}
			
.box_gris_top {
background:transparent url(backboxs.png) no-repeat top center;
width:305px;
height:10px;
float:left;
}

.box_gris_tl {
background:#fff url(backboxs.png) no-repeat top left;
width:10px;
height:10px;
float:left;
}

.box_gris_tr {
background:#fff url(backboxs.png) no-repeat top right;
width:10px;
height:10px;
float:right;
}

.box_gris_bottom {
background:#fff url(backboxs.png) no-repeat bottom center;
width:305px;
height:10px;
float:left;
}

.box_gris_bl {
background:#fff url(backboxs.png) no-repeat bottom left;
width:10px;
height:10px;
float:left;
}

.box_gris_br {
background:#fff url(backboxs.png) no-repeat bottom right;
width:10px;
height:10px;
float:right;
}

* html .box_gris_top, 
* html .box_gris_tl, 
* html .box_gris_tr, 
* html .box_gris_bottom, 
* html .box_gris_bl, 
* html .box_gris_br {
background-image:url(backboxs.gif);
}

.box_gris_data {
background:url(backboxs_vertical.png) repeat-y top center;
width:305px;
margin:0;
padding:3px 10px 3px 15px;
float:left;
}

* html .box_gris_data {
background:url(backboxs_vertical.gif);
}

.w305px {
width:305px;
}

.box_gris img {
float:left;
margin:0 10px 0 0;
display:block;
clear:right;
}
					
.box_gris h2 {
font-size:13px; 
line-height:16px; 
color:#316ac5;
font-variant:normal; 
margin:2px 0 5px 0;
padding:0;
}

.box_gris p {
font-size:12px;
line-height:15px;		
padding:0;
}

.box_gris_iconos {
width:280px;
float:left;
margin:8px 0 0 0;
}
					
			
/* 
----------------------------------------
	OBJETOS
----------------------------------------
*/	
	
#submenu {
margin:10px 0 0 0;
padding:0;
line-height:13px;
list-style:none;
}
			
.submenu_bloque { 
width:100%; 
margin:0; 
padding:0; 
float:left; 
display:block;
}
			
.submenu {
margin:10px 0 0 0;
padding:0;
line-height:13px;
list-style:none;
list-style-image:none;
list-style-type:none;
}
	
.submenu li {
margin:0 0 10px 0;
padding:0;
line-height:16px;
list-style:none;
list-style-image:none;
list-style-type:none;
display:block;
}
			
* html .submenu li {
text-indent:-15px;
}

*+html .submenu li {
text-indent:-15px;
}
	
#complementos .first {
margin-top:150px;
}
	
#complementos h3 {
margin:0;
}
	
#complementos img {
margin:0 9px 0 0;
padding:0;
float:left;
display:block;
}

#complementos a,
#complementos a:visited,
#complementos a:link,
#complementos a:active {
color:#316ac5;
text-decoration:none;
}

#complementos a:hover {
color:#316ac5;
text-decoration:underline;
}

#titular {
margin:50px 0 5px 25px;
padding:0;
float:left;
}

#img_modulo {
width:410px;
height:100px;
margin:0;
padding:0;
float:right;
border-left:5px solid #ff6600;
}

#img_modulo img {
width:410px;
height:100px;
}
	
#ruta {
margin:5px 0 20px 0;
padding:0;
}
	
.apertura {
width:100%;
	max-width:620px;
margin:20px 0 0 0;
padding:0;
float:left;
}
	
.intro_mod {
text-align:left;
margin:30px 0 0 14px;
padding:0;
float:left;
display:block;
font-size:16px;
line-height:21px;
color:#484848;
}
	
.mod_destacado,
.talleres {
width:100%;
	max-width:595px;
margin:15px 0;
padding:10px 10px 10px 14px;
float:left;
}
.intro_mod img,
.mod_destacado img,
.talleres img {
float:left;
padding-right:10px;
}
.talleres h1 {
font-size:28px;
line-height:28px;
color:#316ac5;
margin:15px 0 8px 0;
}
.talleres h2 {
font-size:18px;
line-height:20px;
margin-top:20px;
}
.talleres h3 {
font-size:16px;
line-height:18px;
color:#316ac5;
}
.intro_mod h2 {
font-size:18px;
line-height:20px;
color:#316ac5; 
margin:0 0 3px 0;
padding:15px 0 0 0;
}
.intro_mod h3,
.mod_destacado h3,
.talleres h4 {
font-size:16px;
line-height:18px;
font-weight:normal;
margin:0 0 6px 0;
padding:0;
color:#484848;
}
.intro_mod h3 strong,
.mod_destacado h3 strong,
.talleres h4 strong {
color:#333;
}

.intro_icon {
padding:0 10px 10px 0;
float:left;
}
.intro_data {
width:580px;
margin:0 0 10px 0;
padding:0 30px 0 0;
float:left;
}
.titulo {	
width:620px;
overflow:visible;
border-bottom:1px solid #dcdcdc;
margin-top:10px;
margin-bottom:10px;
}
.titulo_medio {	
width:300px;
overflow:visible;
border-bottom:1px solid #dcdcdc;
margin-top:10px;
margin-bottom:10px;
}
.titulo h2 {
padding:6px 0 2px 0px;
}
.titulo img {
padding:0 10px 8px 0;
vertical-align: middle;  
}
.bloque {
width:620px;
margin:10px 0 10px 0;
float:left;
}
.bloque_medio {
width:300px;
margin:10px 0 10px 0;
float:left;
}
.bloque h3 {
color:#333;
margin:0 0 3px 0;
}
#cuerpo .bloque_intro {
font-size:14px;
line-height:18px;
}

.combo_modulos {
width:415px;
margin:5px 10px 5px 10px;
padding:0 0 15px 0;
background:#f1f1f1 url(bkg_complementos.gif) bottom no-repeat;
float:left;
}

* html .combo_modulos {
width:405px;
margin:5px 0 0 0;
}

.combo_inicio {
width:415px;
height:10px;
background:#f1f1f1 url(bkg_complementos_top.gif) top no-repeat;
}
	
.combo_modulos_col {
width:205px;
margin:5px 0 5px 5px;
padding:0 0 20px 0;
background-color:#f1f1f1;
background-image:url(bkg_complementos_col.gif);
background-position:bottom;
background-repeat:no-repeat;
float:left;
}
	
* html .combo_modulos_col {
width:195px;
margin:5px 0 5px 3px;
}

.combo_inicio_col {
width:205px;
height:12px;
background:#f1f1f1 url(bkg_comp_col_top.gif) top no-repeat;
}

.etiqueta {
width:380px;
margin:5px 5px 0 15px;
padding:0;
float:left;
}
	
* html .etiqueta {
width:370px;
margin:5px 0 5px 10px;
}

.col_modulos {
width:195px;
margin:5px;
padding:0;
float:left;
}

* html .col_modulos {
width: 185px;
}

.modulos {
width:95%;
margin:0 0 0 0;
padding:6px 0 6px 5px;
border-top:1px solid #d8d8d8;
float:left;
cursor:crosshair;
}
	
* html .modulos {
padding-left:0;
}
	
.modulos:hover {
color:#316ac5;
background-color: #fff;
background-image:url(flecha_naranja.gif);
background-position: right bottom;
background-repeat:no-repeat;
border-top:1px solid #f1f1f1;
text-decoration: underline;
}

.activo {
background:#fff;
background-repeat:no-repeat;
border-bottom:1px solid #f1f1f1;
color:#68218b;
}

#galeria_horizontal {
width:610px;
margin:0 0 20px 0;
padding:5px 5px 5px 5px;
border:1px solid #d8d8d8;
float:left;
}
*#galeria_horizontal {
width:586px;
}

#galeria_horizontal h2 {
font-family:"Trebuchet MS", Arial, sans-serif;
font-size:13px;
font-weight:bold;
margin:0 0 0 10px;
}
		
.contenedor_foto {
float:left;
margin:5px;
padding:0px;
text-align:center;
} 

.ventajas {
width: 100%;
max-width:603px;
border:1px solid #e5e5e5;
margin:10px 0 5px 0;
padding:5px 10px 5px 5px;
float:left;
}

#cuerpo .ventajas p {
font-size:12px;
line-height:16px;
padding:0 0 0 55px;
margin:0 0 6px 0;
}

#cuerpo .ventajas ul, 
#cuerpo .ventajas li {
font-size:12px;
line-height:16px;
margin:0;
}
#cuerpo .ventajas ul li ul {
margin:8px 0 0 30px;
}

.ventajas h2 {
font-size:18px; 
line-height:20px;
padding:0 0 0 55px;
}

.ventajas h3 {
font-size:14px; 
line-height:17px;
color:#333;
font-weight:bold;
margin:0 0 12px 0;
padding:0 0 0 55px;
}

#cuerpo .ventajas p strong {
font-size:13px;
font-weight:bold;
line-height:16px;
color:#545454;
}

#cuerpo .ventajas ul {
margin-left: 55px;
}

#cuerpo .img48px {
width:48px;
height:48px;
margin:0;
padding:0;
float:left;
}
		
/*  LISTADO CHECKS EN VENTAJAS  */

div.checklist {
width: 100%;
max-width:575px;
border:1px solid #e5e5e5;
margin:10px 0 5px 0;
padding:10px 20px 20px 20px;
float:left;
}
		
ul.checklist {
margin:0;
}

ul.checklist li {

margin:0;
padding:12px 5px;
border-bottom:1px solid #e5e5e5;
font-size:14px;
line-height:17px;
color:#484848;
list-style-image:url(item_check.png);
list-style-position:inside;
}

ul.checklist li.alternado {	
background-color:#f5f5f5;
}


/*	REQUERIMIENTOS DE HARDWARE  */
#requerimientos {
width: 100%;
max-width:620px;
clear:both;
}

#requerimientos .intro_mod img {
float:left;
margin:10px 0 15px 0;
object-fit: contain;

}

#requerimientos .intro_mod h2 {
margin:10px 0;
}

.box_req {
	width:100%;
max-width:610px;
margin:0 0 10px 0;
padding:5px;
float:left;
border:1px solid #d8d8d8;
}


.box_req p,
.box_req h2,
.box_req ul {
padding-left:35px;
}
.box_req h3 {
    margin-left: 10%;
}
.box_req ul {
    width: 70%;
    float: left;
    margin-left: 10%;
}


.box_req li {
border-top:1px solid #d8d8d8;
padding:5px 5px 5px 0;
margin-right:10px;
margin-left:0;
list-style:none;
}
.box_req h2 {
font-size:15px;
margin-top:9px;
margin-left: 10%;
width: 70%;


}
.box_req h3 {
font-size:13px;
color:#316ac5;
}
.box_req p {
font-size:11px;
}
/*.nota {
}
*/
.nota li {
background:#ffe997 url(important.png) no-repeat 6px 8px;
padding:10px 10px 10px 30px;
border: 1px solid #ffc99b;
border-radius: 8px;
}

.nota p { 
line-height:16px;
color:#666;
padding:3px 0;
}

.bkg_optimo {
border:1px solid #8021af;
color:#484848;
padding-bottom:0;
margin-bottom:0;
}


ul.colfull {
    width: 70%;
}


			



/*	CONTENEDORES  */		
.contenedor_box {
	width:100%;
max-width:890px;
float:left;
clear:both;
}		

.modulos_box {
width:275px;
height:110px;
margin:0 10px 15px 0;
padding:5px 5px 2px 2px;
float:left;
}

.modulos_box img {
float:left;
margin:0;
display:block;
clear:right;
}
		
.modulos_box h2 {
font-size:14px; 
line-height:16px; 
font-variant:normal; 
margin:7px 0 2px 0;
padding:0 0 0 40px;
}

#cuerpo .modulos_box p {
font-size:11px;
line-height:14px;		
padding: 0 0 0 40px;
}

.modulos_box a,
.modulos_box a:link,
.modulos_box a:visited,
.modulos_box a:active {
color:#848484;
text-decoration:none;		
}

.modulos_box a:hover {
color:#484848;
text-decoration:none;
}
	
		
/*	CLIENTES Y CASOS */
#clientes{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(100px, auto);	
}
#casos {
width: 100%;
max-width:620px;
margin:0px 0 0 0;
text-align:left;
float:left;
}

#clientes img {
float:left;
}

.box_clientes {
width:130px;
height:80px;
margin:0 auto;
border:1px solid #fff;
}

.columnas_2{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(100px, auto);	
  margin-top: 10%;	
}

.bc_last {
margin-right:0px;
}

.intro_clientes {
margin:0;
text-align:left;
clear:both;
}

#clientes .intro_clientes img {
margin:0 20px 6px 0;
padding:4px;
border:1px solid #d0d0d0;
background:#fff;
float:left;
}
			
.data_clientes {
margin:0 0 0 150px;
}
						
#clientes h2 {
font-family:Arial, Helvetica, Sans-Serif;
font-size:15px;
font-weight:bold;
line-height:17px;
color:#316ac5;
text-align:left;
margin:12px 0;
}
			
#clientes .C8 h2 {
color:#333;
}

#clientes h3 {
font-family:Arial, Helvetica, Sans-Serif;
font-size:14px;
font-weight:normal;
line-height:16px;
color:#333;
text-align:left;
margin:6px 0;
}

#clientes .br-b {
width: 100%;
	max-width:595px;
padding:0 10px 15px 10px;
}
			
#clientes .coldest {
background-color:#f5f5f5;
border:1px solid #d5d5d5;
}

/*  CASOS  */
#casos .box_casos {
padding:20px 0;
border-bottom:1px solid #d0d0d0;
}

#casos .box_casos h3 {
color:#333;
font-size:15px;
}

#casos .box_casos p {
font-size:12px;
line-height:18px;
color:#666;
margin:0;
padding:0 0 12px 0;
}

#casos .logo_casos {
float:right;
margin:0 5px 0 20px;
padding:5px;
border:1px solid #d0d0d0;
}

#casos .testimonios {
padding:10px 20px;
}

#casos .testimonios p span {
font-style:italic;
font-size:15px;
line-height:20px;
color:#848484;
}
#casos .testimonios p {
padding:0 0 6px 0;
}

#casos .box_casos .firma {
font-size:11px;
line-height:15px;
color:#333;
margin:0;
padding:0;
}
.subir {
background-image:url(top.png);
background-repeat:no-repeat;
background-position:right;
margin:10px 20px 10px 0;
padding:10px 15px 0 0;
float:right;
clear:both;
text-align:right;
}
.destacado {
margin:10px 0 10px 0;
font-size:17px;
font-style:italic;
font-family: "Trebuchet MS", Arial, sans-serif;
line-height:20px;
color:#002164;
}

/*  FOOTER / PIE  */

#logo_cs {
width:162px;
height:29px;
margin:20px 5px 0 10px;
padding:0;
float:right;
}
#faja_foot .container_1 {
position:relative;
}


#footer_logo {
width:155px;
height:59px;
margin:15px 0 0 0;
padding:0;
text-align:center;
float:right;
}
#logo_cs_foot {
width:162px;
height:29px;
margin:20px 5px 0 0;
padding:0;
float: left;
}

.logo_cs_foot img{
width:162px;
height:auto;
margin:20px 5px 0 0;
padding:0;
float: left;
}
.sello img{
width:150px;
height:auto;
margin:12px 5px 0 0;
padding:0;
float: left;
}


.container_1 {
    overflow: hidden;
    width: 100%;
    max-width: 960px;
    min-width: 960px;
    margin: 0 auto;
    padding: 0px 10px;
}
.financiaFooter {
	float:right;
	padding-top:10px;
	margin-right:10px;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}
.izqFooter {
	float:left;
}


/* 	CREDITOS  */	
	

#credits_copyright {
float:left;
margin:0;
padding:15px 20px 10px 0;
text-align:left;
display:block;
background-image: url(imagenes/sello-cluster.png) repeat-none center;
}	
#credits_copyright strong {
color:#316ac5;
font-weight:normal;
}
#credits {
height:35px;
border-top:1px solid #31343f;
}
#credits .container_1 {
position:relative;
}
#credits_by {
float:right;
margin:0;
padding:5px 10px 0 0;
text-align:right;
}
#credits_copyright p,
#credits_by p {
font-size:11px;
font-weight:400;
color:#4d4d4f;
margin:0;
}
#credits_by a, 
#credits_by a:link, 
#credits_by a:visited, 
#credits_by a:active, 
#credits_copyright a, 
#credits_copyright a:link, 
#credits_copyright a:visited, 
#credits_copyright a:active {
text-decoration:none;
color:#316ac5;
}		
#credits_by a:hover, 
#credits_copyright a:hover {
text-decoration: underline;
color:#316ac5;
}

			
/*  FORMULARIO DE CONTACTO  */		
#contacto {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;
margin:0;
padding:0;
float:left;
}

.form_ciclovc {
width:100%;
}
#contacto p {
margin:0;
padding:0;
float:none;
clear:both;
}

#contacto label {
clear:both;
font-weight:bold;
float:none;
}

.asteriscos { 
font-family:"Trebuchet MS", Arial, sans-serif;
font-size:12px;
font-weight:bold;
color:#6a208c;
}

#contacto .cajatexto {
background:#fff;
border:1px solid #c0c0c0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:4px 3px 4px 3px;
vertical-align:middle;
color:#7A7A7A;
margin-bottom:10px;
margin-top:3px;
}

#contacto .cajatexto:focus {
border-color:#6a208c;
}

.focus {
border-color:#6a208c;
}

.nofocus {
border-color:#c0c0c0;
}

.tabla_checkbox {
width:100%;
padding:5px 10px 2px 0;
display:inline-table;
}

#contacto td {
padding: 5px 5px 0 0;
}

#contacto .tabla_checkbox p {
margin-top:-3px;
}

.caja_ancho {
	width:100%;
max-width:300px;
}

#contacto input[type=checkbox]{
margin-right:3px;
}

#contacto select {
width:190px;
font-size:12px;
font-family:Arial, Helvetica, Sans-Serif;
color:#666;
height:22px;
margin-top:3px;
border:1px solid #3769cd;
background:#ffffff;
}
	
/*	FORMULARIO DE SUSCRIPCION  */
#suscripcion {
width:360px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;
margin:0;
padding:0;
}

#suscripcion p {
margin:0 0 6px 0;
padding:0;
}

#suscripcion h3 {
font-size:16px;
font-weight:bold;
font-family:"Trebuchet MS", Arial, Helvetica, Sans-Serif;
line-height:16px;
color:#002164;
text-align:left;
margin:40px 0 10px 0;
padding:0;
}

#suscripcion div.suscrip_si, 
#suscripcion div.suscrip_no {
width:298px;
height:20px; 
margin:0 0 3px 0; 
padding:5px;
display:inline;
float:left;
color:#484848;
}

div.suscrip_si {
background-color:#b8e9b6;
}

div.suscrip_no {
background-color:#f9bebe;
}

#suscripcion .cajatexto {
background:#fff;
border:1px solid #c0c0c0;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
padding:4px 3px 4px 3px;
vertical-align:middle;
color:#7A7A7A;
margin-bottom:10px;
margin-top:3px;
}

#suscripcion .cajatexto:focus {
border-color:#6a208c;
}
	
#suscripcion .focus {
border-color:#6a208c;
}

#suscripcion .nofocus {
border-color:#c0c0c0;
}

#suscrip input[type=radio]{
margin-right:3px;
margin-top:5px;
}
	
#suscripcion label {
clear:both;
}

#suscripcion select {
width:190px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#666;
height:22px;
margin-top:3px;
border:1px solid #3769cd;
background:#fff;
}


/* 	BOTON ENVIAR  */
.boton {
width:74px;
margin:10px 0 0 0;
padding:0; 
clear:both;
float:left; 
background-image: url(btn_enviar.gif);
background-repeat:no-repeat;
}

#enviar, #submit {
width:74px;
height:30px;
padding:0 0 5px 0;
margin:0;
border:0;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#c7e2f6;
background:transparent;
}

#enviar:hover {
color:#fff;
}

/* 	BOTON REGISTRARSE  */
.btn_registro {
width:118px;
margin:10px 0 0 0;
padding:0; 
clear:both;
float:left; 
background-image: url(btn_registrarse.png);
background-repeat:no-repeat;
}

#registrarse {
width:118px;
height:33px;
padding:0 0 5px 0;
margin:0;
border:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#e3d0e8;
background:transparent;
}

#registrarse:hover {
color:#fff;
}
/*  BOX MODULOS  */
.list_modulos {
width: 270px;
margin:0;
padding:0;
float:left;
}

.list_mod_item {
width:100%;
margin:0 0 0 0;
padding:6px 0 6px 0;
float:left;
background: top repeat-x url(separador_box.gif);
}

.list_mod_item:hover {
color:#316ac5;
background-color:#fff;
text-decoration: underline;
}

.list_mod_item p{
margin:5px 0 0 0;
}


/*   MENSAJES  */
.msje_mas {
	width: 100%;
max-width:620px;
height:31px;
background-color:#fff;
background-image:url(bkg_msje.gif);
background-position:left top;
background-repeat:repeat-x;
float:left;
clear:both;
}

.msje_mas img {
float:left;
}
.msje_mas .end {
float:right;
}
.msje_mas p {
padding-top:7px;
float:left;
}
/*	SCROLLBOX  */
.scrollbox {
	width: 100%;
max-width:620px;
height:220px;
margin:30px 0 0 20px;
color:#fff;
}
.scrollbox h1 {
font-size:16px; 
color:#fff; 
margin:10px 0
}
.scrollbox p {
font-size:13px;
}
/*	VIDEOS  */
#cuerpofull {
	width:100%;
max-width:640px;
min-height:200px;
margin:0;
padding:0 10px 0 0; 
float:left; 
text-align:left;
}
#cuerpofull .intro_mod {
margin-left:24px;
margin-bottom:10px;
}
#cuerpofull .lista {
float:left; 
margin:0; 
padding:5px 0 5px 0; 
max-width:640px;
width: 100%;
}
#cuerpofull .mini-ficha {
width:140px;
margin:0px 5px;
padding:4px;
float:left;
}
#cuerpofull .mini-ficha img {
width:134px;
height:95px;
clear:both;
padding:2px;
border:1px solid #e0e0e0;
background-color:#fff;
}
#cuerpofull .mini-ficha h2 {
font-size:13px;
line-height:15px;
color:#316ac5;
margin:3px 0 3px 5px;
}
#cuerpofull .mini-ficha p {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:13px;
color:#484848;
margin-left:5px;
float:left;
}
#cuerpofull .captura {
width: 100%;
	max-width:638px;
border:1px solid #e5e5e5;
margin:0 0 5px 0;
padding:16px 0 10px 0;
float:left;
}
#cuerpofull .captura img {
float:left;
margin:0 20px;
}
#cuerpofull .captura h2 {
font-size:18px;
line-height:18px;
color:#316ac5;
margin:3px 0 0 0;
}
#cuerpofull .captura h3 {
font-weight:bold;
font-size:14px;
line-height:16px;
color:#484848;
margin:0;
float:left;
}		
#cuerpofull .masvideos {
width:118px;
height:24px;
float:right;
margin:0 10px 0 0;
text-align:center;
}
#cuerpofull .masvideos a,
#cuerpofull .masvideos a:link,
#cuerpofull .masvideos a:visited,
#cuerpofull .masvideos a:active {
width:118px;
height:24px;
background:url(btn_masvideos.gif) no-repeat left top;
background-attachment:scroll;
font-size:13px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
color:#316ac5;
display:block;
}
#cuerpofull .masvideos a:hover {
width:118px;
height:24px;
background-position:left bottom; 
text-decoration:none;
color:#fff;
}
#cuerpofull .player {
width:640px;
height:360px;
background-color:#000;
float:left;
}		
/* 	INTRO MODULOS  */	
#boxs {
text-align:left;
height:75px;
}
.intCasos {
width: 100%;
	max-width:605px;
margin:30px 0 0 0;
padding:0 10px 20px 0;
float:left;
font-size:16px;
line-height:21px;
color:#484848;
clear:both;
border-bottom:1px solid #c0c0c0;
}

#intro_modulos {
background:url(monitor_modulos_2.jpg) no-repeat left bottom;
height:176px;
}

.intro_modulos {
	width:100%;
max-width:605px;
text-align:left;
margin:30px 0 0 0;
padding:0 10px 0 200px;
float:left;
clear:both;
font-size:16px;
line-height:21px;
color:#484848;
border-bottom: 1px solid #c0c0c0;
}
.intro_modulos img {
float:left;
padding-right:20px;
}
.intro_modulos h2 {
font-size:18px;
line-height:20px;
color:#316ac5; 
margin:0 0 3px 0;
}
.intro_modulos h3 {
font-size:16px;
line-height:18px;
font-weight:normal;
margin:0 0 3px 0;
padding:0;
color:#484848;
}
/*	BANNERS  */	
.bnr620px {
max-width:620px;
margin:10px 0;
padding:5px 0;
width:100%;
}
.banner {
width:305px;
margin:10px 0;
padding:0;
float:left;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.bnrtop {
margin-top:130px;
}
#complementos .banner img {
margin:0;
}
.bnrtags {
width:280px;
padding:5px 10px;
float:left;
}
.tags {
font-size:12px;
line-height:16px;
}
.tags a, .tags a:link,
.tags a:visited, .tags a:active {
color: #316ac5;
}
#complementos .tags a:hover {
background-color:#316ac5;
color: #fff;
text-decoration:none;
}
/*	MEJORAS 2012  */
.accesos_mejoras {
margin:25px 0 0 0;
text-align:center;
}
.accesos_mejoras img {
margin:1px;
}
.mejoras_mod h3 {
font-size:15px;
}
.mejoras_mod img {
margin:1px;
padding:0 14px 8px 0;
vertical-align: middle; 
}
.pag_nav {
	width: 100%;
	max-width:620px;
float:left;
overflow:visible;
margin:10px 0;
padding:10px 0;
border-top:1px solid #dcdcdc;
}
.pag_nav_izq {
width:45%;
float:left;
background:url(pag-nav-before.png) no-repeat left center;
padding:10px 0 0 25px;
text-align:left;
}
.pag_nav_der {
width:45%;
text-align:right;
background:url(pag-nav-after.png) no-repeat right center;
padding:10px 25px 0 0;
float:right;
}
.pag_nav_izq a,
.pag_nav_der a {
font-size:14px;
}
.pag_nav_izq img,
.pag_nav_der img {
vertical-align: middle;
}
#cuerpo .talleres p {
font-size:13px;
}
/*
.tb_cronograma {
}
*/
.tb_cronograma tr {
margin:1px;
}
.tb_cronograma tr:hover {
background:#f0f0f0;
border-bottom:1px solid #316ac5;
}
.tb_cronograma thead tr:hover {
background:none;
}
.tb_cronograma th,
.tb_cronograma td {
padding:10px 15px 10px 5px;
}
.tb_cronograma th {
font-size:12px;
font-weight:bold;
text-align:left;
border-bottom:1px solid #484848;
vertical-align:middle;
}
.tb_cronograma td {
border-bottom:1px solid #e0e0e0;
}
.tb_cronograma td.tab-new {
background:url(nuevo.png) no-repeat 5px top;
/*padding-left:10px;*/
}
#cuerpo tr.taller_dictado td {
color:#b0b0b0;
}
#cuerpo .alerta {
color:#f00;}

.btnTaller {
padding:10px auto;
text-align:center;
float:left;
}
.btnTaller a, 
.btnTaller a:link,
.btnTaller a:visited {
font-size:18px;
padding:10px 20px;
color:#e5e5e5;
background:#550090;
}
.btnTaller a:hover {
text-decoration:none;
color:#fff;
background:#6300a8;
}
.btnTaller a:active {
text-decoration:none;
color:#fff;
background:#390061;
}
.reqTaller {
padding:3px 10px 12px 35px;
background:top left no-repeat;
}
.reqTallerUsuario {
background: url(icTallerUsuario.png) no-repeat;
}
.reqTallerInternet {
background: url(icTallerInternet.png) no-repeat;
}
.reqTallerAuricular {
background: url(icTallerAuricular.png) no-repeat;
}
.reqTallerwindows {
background: url(icTallerwindows.png) no-repeat;
}
.reqTallerEmail {
background: url(icTallerEmail.png) no-repeat;
}
.reqTaller h4 {
color:#000;
}

/* =TABLES  
--------------------------------------- */
.gridlist {
width:100%;
}
tr {
border-bottom:1px solid #d3d6d8;
}
td, th {
padding:3px 10px 3px 3px;
vertical-align:top;
empty-cells:show;
}
td {
border-bottom:1px solid #c0c0c0;
}
td h4 {
font-size:13px;
margin:0 0 3px 0;
color:#333;
}
th {
font-size:11px;
font-weight:bold;
text-transform:uppercase;
color:#333;
padding-bottom:5px;
border-bottom: 1px solid #333;
}
tr:hover {
background:#f1f1f1;
}
tr:hover th {
background: #ffffff;
}

.label-nuevo {
	display: inline-block;
	border-radius: 1px 2px 2px 1px;
	text-shadow: 0px;
	font-size: 10px;
	font-weight: normal;
	padding: 0px 5px 2px 3px;
	background-color: #ed9b1a;
	color:#fff;
	position: relative;
	margin-left: 10px;
	top:-1px;
	height:16px;
}
.label-nuevo:before {
	display: inline-block;
	content: "";
	position: absolute;
	left: -12px;
	top: 0;
	border: 9px solid transparent;
	border-width: 9px 6px;
	border-right-color: #ed9b1a
}

.fila {
    width: 100%;
    border-top: solid 1px;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}
/* 
= NUEVO
-----------------------------------------------
*/
.img-responsive{
 width: 100%;
 height: auto;
}
.margin-ajust{
	margin-left: -60px;
}
.dropdown-menu a{
    color: #73767b!important;

}

@media screen and (max-width:992px) {
.margin-ajust{
	margin-left: 0px;
}	
#wrapper {
    height: 100%;
    margin: 0 auto;
}	
.fila {
    width: 100%;
    border-top: solid 1px;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}	
	#footer, #push {
    height: auto;
    padding: 10px 0px;
}

.ajuste_logo{
    width: 155px!important;
    height: auto!important;
}
#complementos {
    margin: 0 auto;
    display: block;
}	
#complementos .banner img {
    margin: 0 auto;
}
.banner {
    width: 100%;
}	
.banner img{
	display: block;
	margin: 0 auto;
	width: 100%;
}
.bloque_medio, .titulo_medio{
 width: 100%;
}
.titulo_medio img{
 display: block;
 margin: 0 auto;
}
.titulo_medio h2{
    margin: 12px 17px;
}
#content #titular {
    width: 100%;
}	
#content #titular h1 {
    text-align: center;
}	
#cuerpo2 {
  grid-template-columns: repeat(1, 1fr);
}	
#clientes{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(100px, auto);	
}	
.columnas_2{
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(100px, auto);		
}
.titulo {
    width: 100%;
}
.container_1 {
    max-width: 100%;
    min-width: initial;
}	
.bloque {
    width: 100%;
    margin: 10px 0 10px 0;
    float: left;
}	
.curve2 {
    position: absolute;
    bottom: -4%;
    width: 100%;
    left: 0;
    z-index: -1;
}
    .dropdown:hover>.dropdown-menu {
        display: block!important;   
    }

    .dropdown:hover>.dropdown-menu {
        animation-name: slidenavAnimation;
        animation-duration:.6s;
        animation-iteration-count: 1;
        animation-timing-function: ease;
		animation-fill-mode: forwards;
		transition: opacity 1s linear;

    }

    @keyframes slidenavAnimation {
        from {
            opacity:0;
			transition:opacity 1s linear;
        }
        to {
            opacity:1;
        }
    }
 
	
	.nav-item:before {
        display: block;
        content: "";
        width: 100%;
        height: 20px;
        position: absolute;
        top: 25px;
        left: 0;
	}
	
	
}
@media (max-width: 1024px){
.margin-ajust{
	margin-left: 0px;
}		
}
@media (max-width:992px) {

	#intro_modulos {
	display: block;
	width:100%;
	background:none;
	padding:20px;
	}


	.hero-image { height: 580px;
	}
	.hero-image2 { height: 580px;
	}
	.taller-titulo {
		font-size: 43px;
	}

	.dropdown-menu:after {
		display: none;
	}

}

#footer-responsive p{
	color:#a2a1a1;
}

#footer-responsive a{
	color: #84a2e6;
}

#footer-responsive li{
		margin:0;
}




.dropdown-menu:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 3px;
    left: 40px;
    box-sizing: border-box;
    border-color: transparent transparent transparent transparent;
    transform-origin: 0 0;
    transform: rotate(135deg);
    box-shadow: -2px 2px 4px 0px rgba(50, 50, 50, 0.2);
    border: 0.5em solid #ffffff;
    z-index: 0;
}

.dropdown-menu {
    border-radius: 6px;
    box-shadow: 0 -5px 10px -5px  rgba(50,50,50,0.45);
}

#footer-responsive{
	background: #1c1e24;
	padding: 90px 0;

}


.hidden {
	display:none;
}

.slider {
	max-width: 280px;
	height: 90px;
	/*margin: 20px auto;*/
	position: relative;
}
.slide1,.slide2,.slide3,.slide4,.slide5,.slide6,.slide7,.slide8,.slide9 {
	position: absolute;
	width: 100%;
	height: 100%;
}
.slide1 {
	background: url(logos/ft001.jpg)no-repeat center;
	background-size: cover;
	animation:fade1 20s infinite;
} 
.slide2 {
	background: url(logos/ft002.jpg)no-repeat center;
	background-size: cover;
	animation:fade2 20s infinite;
} 
.slide3 {
	background: url(logos/ft003.jpg)no-repeat center;
	background-size: cover;
	animation:fade3 20s infinite;
} 
.slide4 {
	background: url(logos/ft004.jpg)no-repeat center;
	background-size: cover;
	animation:fade4 20s infinite;
}
.slide5 {
	background: url(logos/ft005.jpg)no-repeat center;
	background-size: cover;
	animation:fade5 20s infinite;
}
.slide6 {
	background: url(logos/ft006.jpg)no-repeat center;
	background-size: cover;
	animation:fade6 20s infinite;
}
@keyframes fade1
{
	0%  { opacity: 1}
	20% { opacity: 0}
	36% { opacity: 0}
	52% { opacity: 0}
	68% { opacity: 0}
	84% { opacity: 0}
	100%{ opacity: 1}
}
@keyframes fade2
{
	0%  { opacity: 0}
	20% { opacity: 1}
	36% { opacity: 0}
	52% { opacity: 0}
	68% { opacity: 0}
	84% { opacity: 0}
	100%{ opacity: 0}
}
@keyframes fade3
{
	0%  { opacity: 0}
	20% { opacity: 0}
	36% { opacity: 1}
	52% { opacity: 0}
	68% { opacity: 0}
	84% { opacity: 0}
	100%{ opacity: 0}
}
@keyframes fade4
{
	0%  { opacity: 0}
	20% { opacity: 0}
	36% { opacity: 0}
	52% { opacity: 1}
	68% { opacity: 0}
	84% { opacity: 0}
	100%{ opacity: 0}
}
@keyframes fade5
{
	0%  { opacity: 0}
	20% { opacity: 0}
	36% { opacity: 0}
	52% { opacity: 0}
	68% { opacity: 1}
	84% { opacity: 0}
	100%{ opacity: 0}
}
@keyframes fade6
{
	0%  { opacity: 0}
	20% { opacity: 0}
	36% { opacity: 0}
	52% { opacity: 0}
	68% { opacity: 0}
	84% { opacity: 1}
	100%{ opacity: 0}
}

.details-card {
	background: #ecf0f1;
}

.card-content {
	background: #ffffff;
	border: 4px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    margin: 10px 0;
    min-height: 460px;
}

.card-img {
	position: relative;
	overflow: hidden;
	border-radius: 0;
	z-index: 1;
}

.card-img img {
	width: 100%;
	height: 200px;
	display: block;
	object-fit: cover;
}

.card-img span {
	position: absolute;
    top: 15%;
    left: 18%;
    background: #6C159F;
    padding: 12px 12px 12px 50px;
    color: #fff;
    font-size: 12px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    transform: translate(-50%,-50%);
}
.card-img span h4{
        font-size: 12px;
        margin:0;
        padding:10px 5px;
         line-height: 0;
}
.card-desc {
	padding: 1.25rem;
}
.italics{
	font-style: italic;
	color: #ABA7AE;
	
	
}

a.btn-primary{
	background-color: #6C159F;
	border:none;
}
.bold{
	font-weight: bold;
}
.card-desc h3 {
	color: #000000;
    font-weight: 600;
    font-size: 1.5em;
    line-height: 1.3em;
    margin-top: 0;
    margin-bottom: 5px;
    padding: 0;
}

.card-desc p {
	color: #747373;
    font-size: 14px;
	font-weight: 400;
    font-size: 1.3em;
	line-height: 1.5;
	padding: 0;
	font-family: 'Raleway', sans-serif;
}
a.white{
	color:white;
}

h3.white{
	color:white;
	margin:0;
}
.btn-card{
	background-color: #6C159F;
	color: #fff;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    padding: .84rem 2.14rem;
    font-size: .81rem;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    margin: 0;
    border: 0;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
    cursor: pointer;
    text-transform: uppercase;
    white-space: normal;
    word-wrap: break-word;
    color: #fff;
}
.btn-card.proximamente{
	background-color:#b57ed6;
	pointer-events: none;
	cursor: initial;

}
.btn-card:hover {
    background: orange;
}
a.btn-card {
    text-decoration: none;
    color: #fff;
}
/* End card section */
@media (max-width: 480px){
		.hero-image { 
			height: 380px;
	}
		.hero-image2 { 
			height: auto;
	}
.curve2 {
    bottom: -1%;
}
.bg-form {
    z-index: 40;
    background: #fff;
    padding: 50px;
    border-radius: 10px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.4);
    margin-bottom: 1em;
}
}
